sec					
2.0					!delt1 - original sample interval
571					!nf - makes filter approximately 19 min
60					!delt2 - new sampling 1 min = 60 sec
1200					!fp - passband period of 20 min
0.01					!aa - means passband ripples < 0.01 stopband ripples
1   					!imp        
GGP filter 2 s to 1 min, Tp=19 min
